Bug 141040 - The "enabled" option is not documented in yum.conf(5).
The "enabled" option is not documented in yum.conf(5).
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-28 13:37 EST by Terje Bless
Modified: 2014-01-21 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 00:47:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Bless 2004-11-28 13:37:18 EST
The "enabled" option -- referenced in yum(8), and used in default
/etc/yum.repos.d/*.repo files -- is not documented in yum.conf(5).

Presumably it should be listed under the "[server] options" section,
with a description along the lines of:

[[[
  enabled
    either '1' or '0'. This tells yum whether or not it should try
    to use this repository.
]]]
Comment 1 Seth Vidal 2004-11-30 00:47:30 EST
Fixed in yum 2.1.12 - due out soon

Note You need to log in before you can comment on or make changes to this bug.